# include/adc.h File Reference

`#include <avr/io.h>`
`#include <util/delay.h>`
`#include <inttypes.h>`

Go to the source code of this file.

## Defines

#define | ADC_H ADC_H
#define | ADC_READ_CYCELS 5

## Functions

uint16_t | readADC (uint8_t channel)

## Define Documentation

#define ADC_H ADC_H

#define ADC_READ_CYCELS 5

## Function Documentation

uint16_t readADC | ( | uint8_t | channel | ) |